Section: extra-security

Depends: desktop-file-utils, fuse, lvm2, sudo, wxgtk2

Depends (build): nasm

Depends (build) [amd64]: nasm, yasm

Links: Changelog, QA Page, Report issues

Available versions

Version 1.23-21.23-1
amd64 1.1MiB
arm64 1008.1KiB
loongson3
ppc64el 1.1MiB